body{
	background-color: #000080;
	}
				
td{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	}
/*****************************************************************************************/	
/* Global table */

table#Global_table{
        width:100%;
		margin
        border:0px;
        border-collapse:collapse;
		background-color: #ffffff;
}

/*for the map_pages */
table#Global_table_scotmap{
        width:100%;
        border:0px;
        border-collapse:collapse;
		background-color: #ffffff;
}


td#Top_left{
		background-color:#ffcc33;
		height:350px;
		width:97px;
		vertical-align:top;
		}
		

td.content_td{
		vertical-align:top;
		background-color:#ffffff;
		border:0px;
        border-collapse:collapse;
		padding-left:35px;
		padding-right:35px;
		}
		
/*the background color is different */
td.anyword_links_content_td{
		vertical-align:top;
		background-color:#ffffcc;
		border:0px;
        border-collapse:collapse;
		padding-left:35px;
		padding-right:35px;
		}

td#Bottom_left{
		background-color:#ffcc33;
		}
		
td#Bottom_right{
		background-color:#ffffff;
		font-size:10px;
		text-align:center;
		}

/*the background color is different */		
td#anyword_links_Bottom_right{
		background-color:#ffffcc;
		font-size:10px;
		text-align:center;
		}
		
/*the width is different */
td#Bottom_right_maps{
		background-color:#000080;
}
		